{% set CodiceModulo = "DOM_AUT_DEP_MED" %}
{% set Urn = "document:c_g535:gas.medicinali;autorizzazione" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"ELENCO_DOC",
		"urn":"document:c_g535:gas.medicinali;elenco.documenti",
		"descrizione_tabella_allegati":"Elenco dei documenti da allegare alla domanda",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Elenco dei documenti da allegare alla domanda",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"DICH_DIR_TECN",
		"urn":"document:c_g535:gas.medicinali;dichiarazione.direttore.tecnico",
		"descrizione_tabella_allegati":"Dichiarazione del direttore tecnico",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Dichiarazione direttore tecnico",
		"numero":"1",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"secondario"
		},
	{ "codice":"MARCA_BOLLO",
		"urn":"document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva",
		"descrizione_tabella_allegati":"Pagamento dell'imposta di bollo",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"",
		"numero":"1",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"secondario"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"Documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione al deposito di medicinali o gas medicinali"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|10/12/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di autorizzazione al deposito di medicinali o gas medicinali {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="5">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_conbollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - autorizzazione deposito medicinali o gas medicinali'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di autorizzazione al deposito di medicinali o gas medicinali
</h1>


<h2 class="Modulo">
  Ai sensi del Decreto legislativo 24/04/2006, n. 219
</h2>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "true") }}
<globo_salto_pagina></globo_salto_pagina>
<h3 class="Modulo">
  CHIEDE
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          il rilascio dell’autorizzazione sanitaria per
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Tipologia
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Tipologia" name="Tassonomia_Tipologia" label="Tipologia" mandatory="true"></div>
        <input id="Tassonomia_Tipologia1" name="Tassonomia_Tipologia" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
          distribuzione esclusivamente di medicinali in base a concessione di vendita (attività di deposito)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="8">        
        <input id="Tassonomia_Tipologia2" name="Tassonomia_Tipologia" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
          nuova apertura di distribuzione all’ingrosso per
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipologia
        </p>
      </td>
    </tr>
      {% set testi = [
           "medicinali con A.I.C.",
           "gas medicinali",
           "materie prime farmacologicamente attive",
           "medicinali ad esclusivo uso ospedaliero o similari (Decreto legislativo 24/04/2006, n. 219, art. 92)",
           "medicinali ad uso esclusivo dello specialista in ambulatorio (Decreto legislativo 24/04/2006, n. 219, art. 94)",
           "medicinali non soggetti a prescrizione - SOP/OTC (Decreto legislativo 24/04/2006, n. 219, art. 96)" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_TipologiaIngr" name="Tassonomia_TipologiaIngr" label="Tipologia" mandatory_enabled="#Tassonomia_Tipologia2.checked()"></div>{% endif %}
           <input id="Tassonomia_TipologiaIngr{{ loop.index }}" name="Tassonomia_TipologiaIngr" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">        
        <input id="Tassonomia_Tipologia3" name="Tassonomia_Tipologia" type="radio" value="3" />
      </td>
      <td colspan="2">
        <p>
          estensione alla seguente nuova tipologia          
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipologia
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Tipologia3.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Tipologia2" name="Parametri_Tipologia2" style="width: 100%;" label="Tipologia" />
      </td>
    </tr>
    <tr>
    <td style="vertical-align: top; width: 4%;background-color: white;" >        
        <input id="Tassonomia_Tipologia4" name="Tassonomia_Tipologia" type="radio" value="4" />
      </td>
      <td colspan="2">
        <p>
          trasferimento sede dell’attività
        </p>
      </td>
    </tr>
    <tr>
    <td style="vertical-align: top; width: 4%;background-color: white;">        
        <input id="Tassonomia_Tipologia5" name="Tassonomia_Tipologia" type="radio" value="5" />
      </td>
      <td colspan="2">
        <p>
          ampliamento dei locali
        </p>
      </td>
    </tr>
    <tr>
    <td style="vertical-align: top; width: 4%;background-color: white;">        
        <input id="Tassonomia_Tipologia6" name="Tassonomia_Tipologia" type="radio" value="6" />
      </td>
      <td colspan="2">
        <p>
          trasferimento titolarità
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero autorizzazione sanitaria
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data autorizzazione sanitaria 
        </p>
      </td>
    </tr>
    <tr mandatory="#Tassonomia_Tipologia3.checked() || #Tassonomia_Tipologia4.checked() || #Tassonomia_Tipologia5.checked() || #Tassonomia_Tipologia6.checked()">
      <td>
        <input class="inputNormal" id="Parametri_NumAut" name="Parametri_NumAut" style="width: 100%;" label="Numero autorizzazione sanitaria" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataAut" format="date" name="Parametri_DataAut" style="width: 100%;" label="Data autorizzazione sanitaria" />
      </td>
    </tr>
  </tbody>
</table>

{{ utils.Dichiara_445() }}


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>    
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di disporre di connessione internet per la registrazione presso il portale N.S.I.S
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di soddisfare i requisiti previsti dal Decreto legislativo 24/04/2006, n. 219, art. 101, nello specifico
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;margin-top: -1px;">
  <tbody>    
    <tr>
      <td style="vertical-align: top; width: 4.1%;background-color: white;" rowspan="4">        
      </td>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="7">
        <p>
          di disporre nel seguente indirizzo di locali, installazioni ed attrezzature idonee e sufficienti a garantire una buona conservazione e una buona distribuzione dei medicinali
        </p>
      </td>
    </tr>
      <input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
       {{ immobili.immobile_toponomastica_indantato( "Immobile","Immobile principale oggetto dell'istanza" ) }}
  </tbody>
</table>
<table class="Modulo" style="border: 0px;margin-top: -1px;">
  <tbody>    
    <tr style="border-top:0px;">
      <td style="vertical-align: top; width: 4.1%;background-color: white;border-top: 0px;" rowspan="4">        
      </td>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          che il territorio geografico entro il quale si intende operare è il seguente
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Territorio geografico
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <input class="inputNormal" id="Parametri_TerritorioGrafico" name="Parametri_TerritorioGrafico" style="width: 100%;" label="Territorio geografico" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;margin-top: -1px;">
  <tbody>    
    <tr style="border-top:0px;">
      <td style="vertical-align: top; width: 4.1%;background-color: white;border-top: 0px;" rowspan="3">        
      </td>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di disporre di adeguato personale nonché della seguente persona responsabile quale Direttore Tecnico, il quale non ha riportato condanne penali per reati contro il patrimonio o comunque connessi al commercio di medicinali non conforme al Decreto legislativo 24/04/2006, n. 219, né condanne penali definitive di almeno due anni per delitti non colposi
        </p>
      </td>
    </tr>
  </tbody>
</table>

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
    <table class="Modulo" style="border: 0px; margin-top:-1px" mandatory="true">
      <tbody>
        <tr class="Rigaintestazioneridotta" style="border-top:0px;">
          <td style="vertical-align: top; width: 4%;border-top: 0px;background-color: white;" rowspan="5">
           <p class="Labelcella">          
          </p>
      </td>
      <td style="vertical-align: top; width: 4%;border-top: 0px;background-color: white;" rowspan="5">
        <p class="Labelcella">          
        </p>
      </td>
          <td>
            <p class="Labelcella">Cognome</p>
          </td>
           <td  style="width:30%">
            <p class="Labelcella">Nome</p>
          </td>
          <td style="width:34%">
            <p class="Labelcella">Codice Fiscale</p>
          </td>
        </tr>
        <tr>
          <td style="background-color: white;">
            <input class="" id="AventeTitolo1_Cognome" name="AventeTitolo1_Cognome" style="width:100%" label="Cognome"/>
          </td>
          <td style="background-color: white;">
            <input class="" id="AventeTitolo1_Nome" name="AventeTitolo1_Nome" style="width:100%" label="Nome"/>
          </td>
            <td style="background-color: white;">
                <input class="" id="AventeTitolo1_CodiceFiscale" name="AventeTitolo1_CodiceFiscale" style="width:100%; " format="cf" label="Il codice fiscale"/>
            </td>
        </tr>
      </tbody>
    </table>
    <table class="Modulo" style="border: 0px; margin-top:-1px" mandatory="true">
      <tbody>
        <tr class="Rigaintestazioneridotta" style="border-top:0px;">
          <td style="vertical-align: top; width: 4%;border-top: 0px;background-color: white;" rowspan="5">
           <p class="Labelcella">          
          </p>
      </td>
      <td style="vertical-align: top; width: 4%;border-top: 0px;background-color: white;" rowspan="5">
        <p class="Labelcella">          
        </p>
      </td>
          <td style="width:18%;">
            <p class="Labelcella">Data di nascita</p>
          </td>
          <td style="width:8%;">
            <p class="Labelcella">Sesso</p>
          </td>
          <td>
            <p class="Labelcella">Luogo di nascita</p>
          </td>				
          <td  style="width: 34%;">
            <p class="Labelcella">Cittadinanza</p>
          </td>
        </tr>
        <tr>
          <td style="background-color: white;">
            <input class="" id="AventeTitolo1_DataNascita" name="AventeTitolo1_DataNascita" style="width:100%;" format="date" label="Data di nascita" readonly/>
          </td>
          <td style="background-color: white;">
            <select class="inputNormal" id="AventeTitolo1_Sesso" name="AventeTitolo1_Sesso" style="width:100%; " label="Sesso">
              <option value=""></option>
              <option value="M">M</option>
              <option value="F">F</option>
            </select>
          </td>
          <td style="background-color: white;">
            <input class="" id="AventeTitolo1_LuogoNascita" name="AventeTitolo1_LuogoNascita" style="width:100%;" label="Luogo di nascita" readonly/>
          </td>				
          <td style="background-color: white;">
            {{ utils.nazionalita( 'AventeTitolo1_Cittadinanza', 'Cittadinanza' )}}
          </td>
        </tr>
      </tbody>
    </table>
    <table class="Modulo" style="border: 0px; margin-top:-1px" mandatory="true">
      <tbody>
        <tr class="Rigaintestazioneridotta" style="border-top:0px;">
          <td style="vertical-align: top; width: 4%;border-top: 0px;background-color: white;" rowspan="5">
           <p class="Labelcella">          
          </p>
      </td>
      <td style="vertical-align: top; width: 4%;border-top: 0px;background-color: white;" rowspan="5">
        <p class="Labelcella">          
        </p>
      </td>
            <td colspan="5">
              <p class="Labelcella">Residenza</p>
            </td>
          </tr>
          <tr class="Rigaintestazioneridotta">
            <td style="width:8%;">
              <p class="Labelcella">Provincia</p>
            </td>
            <td style="width:28%;">
              <p class="Labelcella">Comune</p>
            </td>
            <td>
              <p class="Labelcella">Indirizzo</p>
            </td>
            <td style="width:8%;">
              <p class="Labelcella">Civico</p>
            </td>
            <td style="width:13%;">
              <p class="Labelcella">CAP</p>
            </td>
          </tr>
          <tr>
            <td style="background-color: white;">
              {{ utils.provincie('AventeTitolo1_ProvinciaResidenza', label="Provincia di residenza") }}
            </td>
            <td style="background-color: white;">
              <select class="inputNormal" id="AventeTitolo1_ComuneResidenza" name="AventeTitolo1_ComuneResidenza" style="width:100%" label="Comune di residenza" dynamic_value="getComuniFromProvincia( #AventeTitolo1_ProvinciaResidenza.value(), 'AventeTitolo1_ComuneResidenza')"></select>
            </td>
            <td style="background-color: white;">
              <input class="" id="AventeTitolo1_ViaResidenza" name="AventeTitolo1_ViaResidenza" style="width:100%;" label="Via di residenza" format="regular_expression" expression="^(.+)\s(.+)$"/>
            </td>
            <td style="background-color: white;">
              <input class="" id="AventeTitolo1_CivicoResidenza" name="AventeTitolo1_CivicoResidenza" style="width:100%;" label="Civico di residenza" maxlength="10"/>
            </td>
            <td style="background-color: white;">
              <input class="" id="AventeTitolo1_CAPResidenza" name="AventeTitolo1_CAPResidenza" style="width:100%;" format="cap" label="CAP di residenza" enabled="#AventeTitolo1_DatiPersonaObbligatori.checked()"/>
            </td>
          </tr>
        </tbody>
      </table>
    <table class="Modulo" style="border: 0px; margin-top:-1px" mandatory="true">
      <tbody>
        <tr class="Rigaintestazioneridotta" style="border-top:0px;">
          <td style="vertical-align: top; width: 4%;border-top: 0px;background-color: white;" rowspan="5">
           <p class="Labelcella">          
          </p>
      </td>
      <td style="vertical-align: top; width: 4%;border-top: 0px;background-color: white;" rowspan="5">
        <p class="Labelcella">          
        </p>
      </td>
            <td style="width:18%;">
              <p class="Labelcella">
                Telefono fisso
              </p>
            </td>
            <td style="width:18%;">
              <p class="Labelcella">
                Telefono cellulare
              </p>
            </td>
            <td >
              <p class="Labelcella">
                Posta elettronica ordinaria
              </p>
            </td>
            <td >
              <p class="Labelcella">
                Posta elettronica certificata 
              </p>
            </td>
          </tr>
          <tr>
            <td style="background-color: white;">               
                <input class="inputNormal" id="AventeTitolo1_Telefono" label="Telefono fisso" name="AventeTitolo1_Telefono" style="width:100%" format="number" maxlength="10" mandatory="#AventeTitolo1_TelefonoCellulare.value() == ''"/>              
            </td>            
            <td style="background-color: white;">              
                <input class="inputNormal" id="AventeTitolo1_TelefonoCellulare" label="Telefono cellulare" name="AventeTitolo1_TelefonoCellulare" style="width:100%" format="number" maxlength="10" mandatory="#AventeTitolo1_Telefono.value() == ''"/>
            </td>            
            <td style="background-color: white;">
                <input class="inputNormal" format="email" id="AventeTitolo1_EMail" label="E-mail ordinaria" mandatory="true" name="AventeTitolo1_EMail" style="width:100%;"/>
            </td>
            <td style="background-color: white;">
                <input class="inputNormal" format="pec" id="AventeTitolo1_EMailPEC" label="E-mail PEC del {{ Solo1 }}" name="AventeTitolo1_EMailPEC" style="width:100%;" mandatory="true"/>
            </td>
          </tr>
        </tbody>
      </table>

    <table class="Modulo" style="border: 0px; margin-top:-1px">
      <tbody>
        <tr class="Rigaintestazioneridotta" style="border-top:0px;">
          <td style="vertical-align: top; width: 4%;border-top: 0px;background-color: white;" rowspan="5">
           <p class="Labelcella">          
          </p>
      </td>
      <td style="vertical-align: top; width: 4%;border-top: 0px;background-color: white;" rowspan="5">
        <p class="Labelcella">          
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Titolo di studio o mansione svolta abilitante per la funzione di Direttore Tecnico
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td colspan="2" style="background-color: white;">
        <input class="inputNormal" id="Parametri_TitStudio" name="Parametri_TitStudio" style="width: 100%;" label="Titolo di studio o mansione" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Conseguito presso
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data conseguimento
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td style="background-color: white;">
        <input class="inputNormal" id="Parametri_Conseguito" name="Parametri_Conseguito" style="width: 100%;" label="Conseguito presso" />
      </td>
      <td style="background-color: white;">
        <input class="inputNormal" id="Parametri_DataCOns" name="Parametri_DataCOns" style="width: 100%;" label="Data conseguimento" format="date" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;margin-top: -1px;">
  <tbody>    
    <tr style="border-top:0px;">
      <td style="vertical-align: top; width: 4.1%;background-color: white;border-top: 0px;" rowspan="3">        
      </td>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3" >
        <input id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          che il Direttore Tecnico svolgerà la propria attività nella sede indicata nella presente richiesta per
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero minimo di ore giornaliere
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <input class="inputNormal" id="Parametri_NumMinOre" format="number" name="Parametri_NumMinOre" style="width: 100%;" label="Numero minimo di ore giornaliere" />
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border: 1px solid grey;margin-top: 0px;">
  <tbody>    
<tr>
  <td style="vertical-align: top; width: 4%;">
    <input id="Dichiara7" name="Dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
  </td>
  <td>
    <p>
      di impegnarsi a comunicare formalmente ogni variazione riguardante il Direttore Tecnico, i locali, l'organizzazione e le misure o attrezzature che garantiscono la sicurezza
    </p>
  </td>
</tr>
<tr>
  <td style="vertical-align: top; width: 4%;">
    <input id="Dichiara8" name="Dichiara8" type="checkbox" dynamic_check="#Titolare_Ruolo.value() == 'Legale rappresentante'" enabled="#Titolare_Ruolo.value() == 'Legale rappresentante'" value="SI"/>
  </td>
  <td>
    <p>
      in caso il dichiarante è il legale rappresentante, di avere titolo, legittimazione e possesso dei requisiti di legge per la presentazione della presente istanza e dei relativi endoprocedimenti 
    </p>
  </td>
</tr>
<tr>
  <td style="vertical-align: top; width: 4%;">
    <input id="Dichiara9" name="Dichiara9" type="checkbox" value="SI" dynamic_check="#Titolare_Ruolo.value() == 'Legale rappresentante'" enabled="#Titolare_Ruolo.value() == 'Legale rappresentante'"/>
  </td>
  <td>
    <p>
      in caso il dichiarante è il legale rappresentante, che non vi sono a proprio carico cause di divieto o di sospensione dei procedimenti previsti dalla normativa antimafia di cui al Decreto legislativo 06/09/2011, n. 159, art. 7, né di essere a conoscenza che sussistano, alla data odierna, tali cause in conto alla società di cui sopra o in conto ai propri famigliari 
    </p>
  </td>
</tr>
</tbody>
</table>

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;vertical-align: top;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;">
        <input id="DichiaraInoltre1" name="DichiaraInoltre1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;" colspan="3">
        <p>
           di impegnarsi a rispettare i seguenti obblighi previsti dal Decreto legislativo 24/04/2006, n. 219, art. 104 e dalle Linee guida, del 5 novembre 2013, sulle buone pratiche di distribuzione dei medicinali ad uso umano (2013/C 343/01), nello specifico:
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;">
        <p>
         -
        </p>
      </td>
      <td style="border: 0px;" colspan="2">
        <p>
        	rendere i locali, le installazioni e le attrezzature accessibili in ogni momento agli agenti incaricati ad ispezionarli
        </p>
      </td>
    </tr>
        <tr style="border: 0px;vertical-align: top;">
      <td style="width: 1%;border: 0px;background-color: white;vertical-align: top;" rowspan="4">
        <p>
        -
        </p>
      </td>
      <td style="border: 0px;" colspan="2">
        <p>
        	approvvigionarsi di medicinali unicamente da persone o società che possiedano esse stesse l’autorizzazione o che ne siano legittimamente esonerate ai sensi del Decreto legislativo 24/04/2006, n. 219, art. 100; tale obbligo riguarda anche le forniture provenienti da altri paesi della Comunità Europea, compatibilmente con le legislazioni locali. Se l’approvvigionamento del medicinale avviene:
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;">        
        <p>
          • 
        </p>
      </td>
      <td style="border: 0px">
        <p>
        	presso un altro distributore all’ingrosso, i titolari dell’autorizzazione di distribuzione all’ingrosso devono verificare che il distributore all’ingrosso da cui si sono riforniti rispetti i principi e gli orientamenti sulle norme di buona distribuzione; ciò comprende la verifica del possesso di un’autorizzazione di distribuzione all’ingrosso
        </p>
      </td>
    </tr>
        <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;">        
        <p>
          • 
        </p>
      </td>
      <td style="border: 0px">
        <p>
        presso il produttore o l’importatore, i titolari di distribuzione all’ingrosso devono verificare che il produttore o l’importatore sia titolare di un’autorizzazione alla produzione
        </p>
      </td>
    </tr>
      <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;">        
        <p>
          • 
        </p>
      </td>
      <td style="border: 0px">
        <p>
          tramite brokeraggio, i titolari dell’autorizzazione di distribuzione all’ingrosso dei medicinali devono verificare che il broker interessato soddisfi i requisiti del Decreto legislativo 24/04/2006, n. 219.
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 0px;margin-top: -1px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;">        
        <p>
          -
        </p>
      </td>
      <td style="border: 0px">
        <p>
        accertarsi che i medicinali ricevuti non siano falsificati, conformemente alle disposizioni degli atti delegati di cui alla    Direttiva del Parlamento europeo e del Consiglio 06-11-2001, n. 2001/83/CE, art. 54-bis, p. 2
        </p>
      </td>
    </tr>
        <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;">        
        <p>
          -
        </p>
      </td>
      <td style="border: 0px">
        <p>
        	fornire medicinali unicamente a persone, società o enti che possiedano essi stessi l’autorizzazione alla distribuzione all’ingrosso di medicinali, ovvero siano autorizzati o abilitati ad altro titolo ad approvvigionarsi di medicinali
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;">        
        <p>
          -
        </p>
      </td> 
      <td style="border: 0px">
        <p>
        	possedere un piano di emergenza che individui un responsabile e che assicuri l’effettiva applicazione di qualsiasi azione di ritiro dal mercato disposto dall’AIFA o avviata in cooperazione con il produttore o il titolare dell’AIC del medicinale in questione
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 0px;margin-top: -1px;">
  <tbody>        
    <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;background-color: white;" rowspan="7">        
        <p>
          -
        </p>
      </td>
      <td colspan="2" style="border: 0px">
        <p>
          conservare una documentazione sotto forma di fatture oppure sotto forma computerizzata o sotto qualsiasi altra forma idonea, che riporti, per ogni operazione relativa ai medicinali ricevuti, spediti od oggetto di brokeraggio, almeno le informazioni seguenti:          
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;">        
        <p>
          • 
        </p>
      </td>
      <td style="border: 0px">
        <p>
        	data
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;">        
        <p>
          • 
        </p>
      </td>
      <td style="border: 0px">
        <p>
         denominazione del medicinale
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;">        
        <p>
          • 
        </p>
      </td>
      <td style="border: 0px">
        <p>
         quantitativo ricevuto, fornito od oggetto di brokeraggio
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;">        
        <p>
          • 
        </p>
      </td>
      <td style="border: 0px">
        <p>
         nome e indirizzo del fornitore o del destinatario, a seconda dei casi
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;">        
        <p>
          • 
        </p>
      </td>
      <td style="border: 0px">
        <p>
        numero di lotto per ogni operazione di entrata; detto numero deve essere indicato nella bolla di consegna della merce fornita al grossista
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;">        
        <p>
          • 
        </p>
      </td>
      <td style="border: 0px">
        <p>
          numero di lotto dei medicinali in uscita od oggetto di brokeraggio, almeno per i prodotti che presentato i bollini di cui al Decreto legislativo 24/04/2006, n. 219, art. 73, com. 1, lett. p-bis.
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 0px;">
  <tbody>    
        <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;">        
        <p>
          -
        </p>
      </td>
      <td style="border: 0px">
        <p>
         tenere la suddetta documentazione a disposizione delle competenti Autorità, ai fini di ispezione, per un periodo di cinque anni
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;">        
        <p>
          -
        </p>
      </td>
      <td style="border: 0px">
        <p>
         avvalersi, sia in fase di approvvigionamento, sia in fase di distribuzione dei medicinali, di mezzi idonei a garantire la corretta conservazione degli stessi durante il trasporto, nell’osservanza delle norme tecniche adottate dal Ministero della Salute, assicurandone l’osservanza anche da parte di terzi
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;">        
        <p>
          -
        </p>
      </td>
      <td style="border: 0px">
        <p>
         	rispondere ai principi e alle linee guida in materia di buona pratica di distribuzione di medicinali di cui al Decreto del Ministro della sanità 06/07/1999 “Approvazione delle linee direttrici in materia di buona pratica di distribuzione dei medicinali per uso umano”
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;">        
        <p>
          -
        </p>
      </td>
      <td style="border: 0px">
        <p>
         istituire un sistema di qualità che precisi le responsabilità, i processi e le misure di gestione del rischio in relazione alle proprie attività
        </p>
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="DichiaraInoltre2" name="DichiaraInoltre2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;" colspan="2">
        <p>
           di impegnarsi ad assolvere agli obblighi imposti dal Decreto legislativo 24/04/2006, n. 219, art. 105, nello specifico:
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;">        
        <p>
        - 
        </p>
      </td>
      <td style="border: 0px" colspan="2">
        <p>
          fatta eccezione per chi importa medicinali e per chi distribuisce esclusivamente sostanze attive o gas medicinali o medicinali disciplinati dagli Decreto legislativo 24/04/2006, n. 219, art. 92-94-96, o medicinali di cui detenga l’AIC o la concessione di vendita, il titolare dell’autorizzazione alla distribuzione all’ingrosso è tenuto a detenere:
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;background-color: white;" rowspan="3">        
        <p> 
          -
        </p>
      </td>
      <td style="border: 0px" colspan="2">
        <p>
          i medicinali di cui alla Tabella 2 allegata alla farmacopea ufficiale della Repubblica Italiana
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;">        
        <p>
          • 
        </p>
      </td>
      <td style="border: 0px" >
        <p>
          il novanta per cento dei medicinali in possesso di un’AIC, inclusi i medicinali omeopatici autorizzati ai sensi del Decreto legislativo 24/04/2006, n. 219, art. 18, tale percentuale deve essere rispettata anche nell’ambito dei soli medicinali generici. L’obbligo suddetto non si applica ai medicinali non ammessi a rimborso da parte del servizio Sanitario Nazionale.
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;">        
        <p>
          • 
        </p>
      </td>
      <td style="border: 0px">
        <p>
          	assicurare, nei limiti delle proprie responsabilità, forniture appropriate e continue dei medicinali di cui sia distributore alle farmacie e alle persone autorizzate alla consegna dei medicinali, in modo da soddisfare le esigenze dei pazienti
        </p>
      </td>
    </tr>
     <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;">        
        <p>
          - 
        </p>
      </td>
      <td colspan="2" style="border: 0px">
        <p>
        	provvedere con la massima sollecitudine e comunque entro le dodici ore lavorative successive alla richiesta, alla fornitura alle farmacie, anche ospedaliere, o agli altri soggetti autorizzati a fornire medicinali al pubblico, dei medicinali di cui sia distributore, nell’ambito territoriale indicato;
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;background-color: white;" rowspan="8">        
        <p>
          - 
        </p>
      </td>
      <td colspan="2" style="border: 0px">
        <p>
        	consegnare al destinatario, per ogni operazione, un documento da cui risultino:
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;background-color: white">        
        <p>
          • 
        </p>
      </td>
      <td style="border: 0px">
        <p>
        	nome o ragione sociale e indirizzo
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;background-color: white">        
        <p>
          • 
        </p>
      </td>
      <td style="border: 0px">
        <p>
        	codice identificativo univoco assegnato dal Ministero della salute ai sensi del Decreto del Ministero della salute 15/07/2004, art. 3, com. 1
        </p>
      </td>
    </tr>
     <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;background-color: white">        
        <p>
          • 
        </p>
      </td>
      <td style="border: 0px">
        <p>
          data
        </p>
      </td>
    </tr>
     <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;background-color: white">        
        <p>
          • 
        </p>
      </td>
      <td style="border: 0px">
        <p>
          quantitativo fornito al destinatario
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;background-color: white">        
        <p>
          • 
        </p>
      </td>
      <td style="border: 0px">
        <p>
          numero di lotto del medicinale, almeno per i prodotti che presentano i bollini di cui al Decreto legislativo 24/04/2006, n. 219, art. 73, com. 1, lett. p-bis
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;background-color: white">        
        <p>
          • 
        </p>
      </td>
      <td style="border: 0px">
        <p>
          nome o ragione sociale e indirizzo del destinatario e del fornitore
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
      <input id="DichiaraInoltre3" name="DichiaraInoltre3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
           di provvedere a redigere un manuale di qualità o documentazione equivalente, nonché designare un Responsabile di cui siano chiaramente definite l’autorità e la responsabilità atte a garantire l’attuazione e la manutenzione del sistema di qualità, che preveda che le deviazioni rispetto alle procedure stabilite siano documentate, verificate e che la relativa documentazione sia conservata
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
      <input id="DichiaraInoltre4" name="DichiaraInoltre4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
          qualora sia prevista l’attività di distribuzione di sostanze stupefacenti o psicotrope, di iniziare la stessa solo dopo aver ricevuto la prevista autorizzazione del Ministero della Salute ai sensi del Decreto del Presidente della repubblica 09/10/1990, n. 309, da richiedersi successivamente all’ottenimento dell’autorizzazione sanitaria all’esercizio
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;background-color: white">        
        <p>
         -
        </p>
      </td>
      <td style="border: 0px">
        <p>
          assicurare e collaborare affinché il sistema di gestione della qualità e della sicurezza sia attuato e mantenuto;
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;background-color: white">        
        <p>
         -
        </p>
      </td>
      <td style="border: 0px">
        <p>
          gestire in modo mirato le attività autorizzate e la compilazione dei registri
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;background-color: white">        
        <p>
         -
        </p>
      </td>
      <td style="border: 0px">
        <p>
          garantire l'attuazione e la continuazione di programmi di formazione iniziale e continua
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;background-color: white">        
        <p>
         -
        </p>
      </td>
      <td style="border: 0px">
        <p>
         coordinare ed eseguire tempestivamente eventuali operazioni di richiamo
        </p>
      </td>
    </tr>
      <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;background-color: white">        
        <p>
         -
        </p>
      </td>
      <td style="border: 0px">
        <p>
         garantire che i reclami di clienti siano trattati in modo efficace
        </p>
      </td>
    </tr>
     <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;background-color: white">        
        <p>
         -
        </p>
      </td>
      <td style="border: 0px">
        <p>
          garantire che i fornitori e i clienti siano approvati
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;background-color: white">        
        <p>
         -
        </p>
      </td>
      <td style="border: 0px">
        <p>
         approvare eventuali attività subappaltate che possano incidere sulle buone pratiche di distribuzione dei medicinali ad uso umano
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;background-color: white">        
        <p>
         -
        </p>
      </td>
      <td style="border: 0px">
        <p>
         assicurare l'attuazione periodica di auto-ispezioni in base ad un programma prestabilito e l'adozione di eventuali misure correttive
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;background-color: white">        
        <p>
         -
        </p>
      </td>
      <td style="border: 0px">
        <p>
           conservare traccia di tutte le funzioni delegate
        </p>
      </td>
    </tr>
      <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;background-color: white">        
        <p>
         -
        </p>
      </td>
      <td style="border: 0px">
        <p>
           decidere in merito alla destinazione finale di prodotti restituiti, respinti, richiamati o falsificati
        </p>
      </td>
    </tr>  
      <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;background-color: white">        
        <p>
         -
        </p>
      </td>
      <td style="border: 0px">
        <p>
           autorizzare il reinserimento negli stock di vendita di medicinali restituiti
        </p>
      </td>
    </tr>  
    <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;background-color: white">        
        <p>
         -
        </p>
      </td>
      <td style="border: 0px">
        <p>
           le monografie Ph. Eur. aggiornate
        </p>
      </td>
    </tr>    
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="13">
        <input id="DichiaraInoltre5" name="DichiaraInoltre5" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;" colspan="3">
        <p>
          per i distributori di gas medicinali, di impegnarsi:
        </p>
      </td>
    </tr>
      <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;background-color: white">        
        <p>
         -
        </p>
      </td>
      <td colspan="2" style="border: 0px">
        <p>
           	a far effettuare il riempimento delle bombole di gas medicinale esclusivamente da terzi, debitamente autorizzati
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;background-color: white">        
        <p>
         -
        </p>
      </td>
      <td style="border: 0px" colspan="2">
        <p>
          a seguire tutte le norme in vigore relative alla sicurezza ed al trasporto di merci pericolose applicabili ai gas compressi e liquefatti
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;background-color: white">        
        <p>
         -
        </p>
      </td>
      <td style="border: 0px" colspan="2">
        <p>
         ad applicare tutte le disposizioni di legge riguardanti i depositi di gas in bombole o serbatoi in pressione
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;background-color: white;background-color: white;" rowspan="4">        
        <p>
         -
        </p>
      </td>
      <td style="border: 0px" colspan="2">
        <p>
         a fornire alla persona Responsabile copia aggiornata di tutte le disposizioni specifiche applicabili alla tenuta e alla distribuzione dei gas medicinali, ovvero
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;background-color: white;">        
        <p>
          • 
        </p>
      </td>
      <td style="border: 0px" >
        <p>
         le linee direttrici sulla distribuzione di gas medicinali
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;background-color: white;">        
        <p>
          • 
        </p>
      </td>
      <td style="border: 0px">
        <p>
         la normativa riguardante il trasporto dei gas e la colorazione ed etichettatura delle bombole
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 1%;border: 0px;vertical-align: top;background-color: white;">        
        <p>
          • 
        </p>
      </td>
      <td style="border: 0px">
        <p>
         la specifica normativa sulla sicurezza
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
